Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 23:37:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I am a regular customer of Centrepoint , corniche road , ajman. 
I recently bought a foundation from Bourjois and was told to return it in 14 days if not satisfied. I was not happy with the product so i went to return it in a week. I had to meet the manager Mr Agouli i think who was rude to the point to make me feel like i am cheating the store. I was very clear from the beginning. If its not possible to return it i am fine with it. Still he wanted me to show the problem my skin has with the foundation. Is this how you train your manager and employees?? Extremely disappointed. I am a doctor and this has been a very bad experience. Neber buying from that store again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4742785